/* CSS Document */


@media only screen and (max-width: 1040px) {
	#content .wrap { overflow:hidden; }
	
	#featured-area .wide { margin:0px -5% 0px -5% }
	#featured-area .slides h1.bigger, #featured-area .slides h2.bigger { font-size:80px; line-height:0.92em;margin:30px 0px 15px 0px;}
	
	
	footer { overflow:hidden; }
	footer hr { margin:0px 0px 0px 0px }
}
@media only screen and (max-width: 767px) {
	html, body { width:100%; min-width:inherit; }
	body { font-size:16px; }
	
    iframe { max-width: 100%;}
    
    .hide-desktop { display:inline-block }
	.noshow-mobile, .mobile-noshow, .hide-mobile { display:none }
	/*---------------[MAIN LAYOUT INFO]---------------*/
	/*------------------------------------------------*/
	.wrap { width:320px; margin:auto; }	
	.wrap-small { width:300px; margin:auto }
	#content { position:relative;  /*min-height:300px; */ padding:0px 0px 0px 0px; z-index:999}
	#content.page-wide, .homepage { width:100%; }
	#content.wrap { overflow:hidden }
	.post-content { text-align:center}
	article p { padding-bottom:16px; }
	.single-work .post-content { font-size:18px;}
	.content-left { width:100%; text-align:left; margin-bottom:50px; }
		.content-left .post-content { text-align:left } 
		
	img { max-width:100%; height:auto; }
	
	h1, h2  { font-size:36px; text-transform:uppercase; margin-bottom:16px; line-height:1.1em; }
        h2.big {font-size:26px}
		h2.small {font-size:26px}
    h3 		 { font-size:24px; text-transform:uppercase; margin-bottom:7px; line-height:1.2em; }
		h3.bigger { font-size:27px}
	h4 		{   }
	h1.headline, h2.headline, h3.headline,
	#featured-area .slides h1.headline, #featured-area .slides h2.headline { font-size:38px;}
	
	.page-services h1 { font-size:31px; }
	
	small {  }
	.medium { font-size:16px; line-height:1.4em }
	.medium2 { font-size:17px; line-height:1.4em }

	.big { font-size:18px; line-height:1.4em }
	.bigger { font-size:24px; line-height:1.3em }
	.light { color:#666}
	.red { color:#fc361d}
	.light-blue { color:#0099ff}
	
	.banner { margin:50px 0px;}
	.bg-gray { padding:55px 0px; margin-bottom:0px; color:#666 }

	header { width:100%; height:220px; overflow:visible }
		header #logo { position:relative; top:auto; left:auto; margin:12px auto; width:154px; height:140px; background-image:url(images/logo-320.png);   }
		header .tel { margin-top:-10px; text-align:center; font-size:18px; }
		
		
	.top-nav { display:none   }
		
	#mobile_links { display:block; position:absolute; width:100%; bottom:12px; text-align:center; z-index:9999;  }		
		#mobile_links a { text-transform:uppercase; color:#171717; font-size:22px; }
		#mobile_links > a:after { position:absolute; right:114px; top:6px; display:block; content:''; width:15px; height:8px; background-repeat:no-repeat; }
		#mobile_links a:hover { text-decoration:none;  }
		.mobile_nav { display:block; margin:auto; width:36px; height:31px;  background-image:url(images/mobile-nav.png); background-repeat:no-repeat; }
		
	.et_mobile_menu { display: none; position: absolute; width:100%; top:43px; left:0px; z-index:99999; text-align:center; background-color:#fff; font-family:'GothamM'; background-image:url(images/bg-menu-320.gif); padding:20px 0px; box-shadow: inset 1px 4px 11px -6px #777   }
	.et_mobile_menu ul { display: block !important; visibility: visible !important;  }
		.et_mobile_menu li { margin:0px !important   }
		.et_mobile_menu li:last-child { border:0px;}
			.et_mobile_menu a { display:block; color:#b1b1b1 !important; text-transform:uppercase; padding:10px 12px 8px 12px; line-height:1em; font-size:22px !important}
			.et_mobile_menu li.current-menu-item a,
			.et_mobile_menu li.current-post-ancestor a,
			.et_mobile_menu li.current-category-ancestor > a,
			.et_mobile_menu li a:hover { /*background-color:#f9f9f9;*/ color:#666 !important  }

	.one_half, .one_third, .two_third, .one_fourth { float:none; clear:both; width:100% !important; text-align:center; margin:0px 0px 40px 0px }
	
	/*------------------------------------------------*/
	/*--------------[FEATURED SLIDER]-----------------*/
	/*------------------------------------------------*/
	#featured-area { margin:0px 0px 0px 0px; height:auto;  }
	.home #featured-area { margin-bottom:0px; }
		#featured-area .scroll { display:none !important }
	 	#featured-area .slides li { min-height:380px; }
		#featured-area .slides li .text { position:absolute; width:100%; height:100%; min-width:inherit; padding-top:12px; }
		#featured-area .slides li .text .wrap { width:292px; margin:20px auto 20px auto; padding:0px 14px;  }
		#featured-area .slides li .text .wrap .big { font-size:17px;}
		#featured-area .slides h1, #featured-area .slides h2 { font-size:32px;  line-height:1.1em ; margin-bottom:11px;}
		#featured-area .slides h1.big, #featured-area .slides h2.big { font-size:35px !important; }
		#featured-area .slides h1.medium, #featured-area .slides h2.medium { font-size:25px; }
		#featured-area .slides .button { margin:10px 10px; font-size:12px; height:30px; line-height:31px; max-width:150px !important }
		#featured-area .slides h1.bigger, #featured-area .slides h2.bigger { font-size:33px; line-height:0.94em; margin:5px 0px 11px 0px;}
		#featured-area .wide { margin:0px -10px 0px -10px }
		
		#featured-area .image img { min-height:380px; width:auto !important; max-width:940px !important; min-width:100% !important;   /*min-height:400px; width:auto; max-width:auto; /*max-width:100% !important; height:auto !important */ }
		#featured-area .slides .button { margin:5px 10px 5px;}

	#submenu-work { font-size:18px; text-align:center; margin-bottom:30px; }
	#submenu-work li { display:inline-block; padding:8px 0px; }
		#submenu-work li a { color:#666; padding:0px 22px; }
		#submenu-work li a.on, #submenu-work li a:hover { color:#0099ff; }
	
	.share { position:relative; left:0px; width:auto; float:none; clear:both; margin-right:-5px;  }
	.share li { float:left; margin:0px 13px 15px 0px; }
	.share li.email { margin-right:0px }

	#about .avatar { float:left; margin:0px 30px 15px 0px }
	
	
	/**** LOOP POST MASONRY ***/
	.loop-posts { margin:0px 0px 0px 0px; width:100%; position:relative; }
	.loop-post { float:none; margin:0px 0px 30px 0px  }
	.loop-post.col-1 { width:100%; }
	.loop-post.col-2 { width:100%;  }
		.loop-post .post-thumbnail { width:100%; height:auto }
		.loop-post .overlay { font-size:16px; }
		.loop-post .overlay .pad { padding:21px }
		.loop-post h2 { font-size:20px; color:#fff !important; padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #fff }
	
	/* 3 columns by default */
	.grid-sizer { width: 300px; }

	#loop-works-feat  { width:307px;  margin:20px auto 30px auto;} 
		.loop-work-feat { width:307px !important; margin:0px auto 20px auto; }
		.loop-work-feat h4 { font-size:28px; line-height:1.2em; margin-bottom:2px}
		.loop-work-feat h5 { font-size:17px; }
		.loop-work-feat .thumb img {}
		
	/** in homepage **/
	#loop-services { margin:60px 0px 80px 0px;} 
		.loop-service,
		.loop-work-feat { position:relative; float:none; width:320px; height:320px; overflow:hidden; text-align:center; margin:0px 0px 12px 0px; }
			.loop-service span { display:block; }
			.loop-service a h4.title { display:none }
			.loop-service .overlay { left:0px; width:320px; height:320px; text-align:center; font-size:17px; line-height:1.5em; }
			.loop-service .overlay h4 { font-size:25px; margin-bottom:20px; }
			.loop-service .overlay .pad { padding:70px 40px }
			.loop-service  .thumb { margin-bottom:0px; }
				.loop-service .thumb img { display:block; width:320px !important; height:auto !important; }
		
	
	#team { margin-top:40px;}
	.loop-team { width:265px; margin:0px auto 50px auto; }	
	.loop-team .thumb { float:none; clear:both; width:100%; margin:0px 0px 20px 0px}
	
	.loop-team .desc { float:none; clear:both; width:100%; text-align:center; padding-top:10px; line-height:1.5em  }
	.loop-team h3 { margin-bottom:15px; }
	.loop-team h4 { font-size:24px; margin-bottom:15px; }
	
	.loop-team .team-social { float:none; clear:both; width:285px; margin:0px 0px 30px -24px;}
	.loop-team .team-social li { display:inline-block; float:left; margin:0px 0px 15px 25px; overflow:hidden; background-repeat:no-repeat; text-align:left; font-size:12px;  }
		
	
	/*** SERVICES ***/	
	.block { font-family:'GothamM'; color:#555; font-size:14px; text-transform:uppercase; line-height:1.5em }	
	.block h3 { font-family: 'Baskerville'; text-transform:none;  }
	.block.service { text-align:center; padding:0px 0px 0px 0px; font-size:18px; text-transform:none; font-family:'GothamL' }
	.block.service .text { display:block; float:none !important; padding-top:0px;  }
	.block.service.odd .post-thumbnail { float:none; }
	.block.service.even .post-thumbnail { float:none; }
	.block.service.even .text { float:none; width:100%; }
	
	#sidebar { width:100%; float:none; clear:both; margin-bottom:40px; }
	
	.wpcf7 { font-size:18px; }
	.wpcf7 label { font-size:14px;  }
	
	/*---------------------[FOOTER]-------------------*/
	/*------------------------------------------------*/
	footer { padding:32px 0px; font-size:13px; text-align:center  }
		footer .wrap { width:320px; margin:auto; }
		footer h3 { outline-width:0; border:0px; border-bottom:1px solid #333; margin:22px 0px 38px; }
		footer a { color:#fff;  }
		
		footer .left.top { float:none; width:auto; margin:auto; }
		footer .center.top { width:100%; }
		footer .center.bottom { float:none; width:100%; text-align:left;  }
		footer .right.bottom  { position:absolute; float:none; top:45px; width:100%; padding:0px; border-left:0px; text-align:right; } /* social */
		footer .top { padding-top:28px; padding-bottom:22px }
		footer .bottom { padding-top:38px; padding-bottom:32px }
		footer .bottom.center { float:none; clear:both; width:100%; border-left:0px; border-top:1px solid #333; padding:25px 0px 0px 0px;  }
		footer hr { display:none; }
		
		footer .tel { font-size:15px;  text-transform:uppercase; padding:0px 0px 35px 0px;  }
		.footer-nav { display:none; }
		footer #likeus { display:none }
		
		footer #address { font-size:10px; }
		footer #copyright { font-size:10px; }
		
		footer #news-signup { width:100%; padding:0px 0px 30px 0px }
			footer #news-signup li {  }
			footer #news-signup input[type=email] { width:160px; border:0px; padding:11px 15px 10px; font-size:12px; }
			footer input.submit { font-size:12px; width:70px; padding:0px; height:36px; line-height:35px; background-color:#333; color:#fff; text-transform:none;  }
		
		footer #social { text-align:center; }	
		footer #social li { display:inline-block; width:24px; height:24px; margin-left:3px; overflow:hidden; background-repeat:no-repeat; text-align:left; font-size:12px; line-height:23px; }
		footer #social li.text { display:none } 
			
}